@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap');

html, body {
    font-size: 20px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #36495E;
}

.elementor-widget, .menu-item {
    font-family: 'Montserrat', sans-serif;
}  

.header-container, 
.footer-container,
body:not(.elementor-page) .main-container {
    max-width: 981px;
    margin: auto;
    padding: 0 15px;
}
h2.elementor-heading-title{
    color:#36495E;
}

.elementor-page .entry-title {
    display: none;
}

.site-header,
.site-footer {
    background: #eee;
    padding: 15px;
    text-align: center;
}

.rotated{ 
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
} 

p { 
    margin: 0; 
    padding: 0;
}
#gmap{
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
     -ms-filter: grayscale(100%);
      -o-filter: grayscale(100%);
         filter: grayscale(100%);
}
.entry-content a {
    color: #36495E; 
    text-decoration:underline !important;
}
.entry-content a.elementor-button-link{
    text-decoration:none !important;
} 
.entry-content li{
    font-size:19px;
    line-height: 25px;
    color:black;
}
.entry-content b{
    font-size:20px;
}

#expander{
    cursor: pointer;
    border: 2px solid #fff;
    padding: 10px 15px;
    background-color: #DDC077;
    color: #36495E;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bolder;
}
#expandable{display:none;}

.bioclicker .eihe-iright.eihe-icon {
    display:none;
}

/**HEADER**/

#masthead, body:not(.elementor-page) #masthead{
    z-index: 99;
    width: 100%;
    background-color:#fff !important;
    color:#37495e;
    position:fixed;
    box-shadow:0 5px 2px -2px rgb(0 0 0 / 10%);
}

.header-container {
    max-width: 1200px;
}

.main-navigation ul a {
    color: #37495e; 
    cursor:pointer;
    -webkit-transition: .3s ease all;
    -o-transition: .3s ease all;
    transition: .3s ease all;
}

.main-navigation li {
    font-size: 16px;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    display:inline-block;
    position: relative;
}

.main-navigation li a{
    padding: 15px 0;
}

.main-navigation li a:before {
    position: absolute;
    top: 100%;
    margin-top: 1px;
    left: 0;
    content: '';
    height: 2px;
    background: #fff;
    width: 0;
    -webkit-transition: .3s ease all;
    -o-transition: .3s ease all;
    transition: .3s ease all;
    opacity: 0;
}

.main-navigation li.search a:before,
.main-navigation li.callnow a:before {
    display: none;
}

.main-navigation li a:hover:before {
    opacity: 1;
    width: 100%;
}

.main-navigation li a:hover{
    opacity: .9;
}

.main-navigation ul ul{
	display:block;
}

.site-header #searchform {
    opacity: 0;
    width: 0;
    visibility: hidden;
    left: 100%;
    top: -6px;
    -webkit-transition: 0.3s ease all;
    -o-transition: 0.3s ease all;
    transition: 0.3s ease all;
    position: absolute;
    transition: 0.3s ease all;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 7px;
}

.site-header.show-search #searchform {width: 13em;visibility: visible;opacity: 1;z-index: 3;}

.toggledSearchBar {
    position: relative;
}

.site-header .search-field {
    width: 13em;
    padding: 5px;
    padding-left: 2.5em;
}

.site-header .search-submit {
    position: absolute;
    left: 0;
    top: 0;
    padding: 7px 0 5px 0;
    width: 2em;
    background: #DDC077;
    height: 100%;
    text-align: center;
}

.toggleSearchBtn {
    display: block;
    position: relative;
    width: 18px;
    height: 18px;
    background: url('/wp-content/uploads/2018/10/search-icon@2x.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.show-search .toggleSearchBtn {
    background-image: url('/wp-content/uploads/2018/10/close-search.png');
}

.main-navigation li.callnow a {
    font-weight: bold;
    position: relative;
    padding-left: 26px;
}

.main-navigation li.callnow a:after {
    content: '';
    position: absolute;
    width: 18px;
    height: 18px;
    background: url('/wp-content/uploads/2018/10/icon_ios_phone_filled@2x.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    top: -2px;
    left: 0;
}

/**END HEADER**/
/**SECTIONS**/
#content{
    padding-top:76px;
}

.cta-btn a,
.elementor-form .elementor-button {
    min-width: 200px;
    max-width: 100%;
}

.cta-btn a {
    width: 330px !important;
}

.cta-btn a:hover, 
.elementor-form .elementor-button:hover {
    background: #DDC077 !important;
    opacity: 1;
    color: #fff !important;
    border-color: transparent !important;
    cursor: pointer;
}

.mccullogh-testimonial .elementor-testimonial__image img {
    height: 50px;
    width: auto;
}

.mccullogh-testimonial .elementor-testimonial--align-center .elementor-testimonial__footer {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
}

.mccullogh-testimonial .elementor-testimonial--layout-image_stacked .elementor-testimonial__image, 
.mccullogh-testimonial .elementor-testimonial--layout-image_stacked .elementor-testimonial cite {
    margin-top: 0;
}

.mccullogh-testimonial .elementor-widget-testimonial-carousel .swiper-slide {
    padding-bottom: 0;
}

span.nowrap {
    white-space: nowrap;
    display: block;
}

/**END SECTIONS**/

/**FOOTER**/

.site-footer {
    background: #36495E;
    padding: 50px;
}

.site-footer .footer-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footer-menu {
    padding-left: 0px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #fff;
    text-align: left;
    font-size: 15px;
}

.footer-menu a {
    color: #fff;
    display: block;
    padding-bottom: 10px;
    text-transform: uppercase;
}

.footer-menu a:hover {
    opacity: .8;
}

.footer-menu .flex-column {
    padding-left: 50px;
}

.scrollToTop {
    margin-top: 30px;
    font-weight: 900;
}

.contact-buttons-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    margin-top: 30px;
}
.formsection .elementor-field-group .elementor-field{
    font-weight:400 !important;
}
.elementor-form button.elementor-button.elementor-size-sm {
    margin-top: 30px;
}

.hide-desktop {
    display: none;
}
.contact-buttons-header{
    position:absolute;
    right:5px;
    top:28px;
}
.contact-buttons-header a{
    margin-right:15px;
}

.noscroll{
    overflow:hidden;
}
.yU52c{
    display:none; 
}
.disclaimer{
    font-size: 10px;
    margin-bottom: 10px;
    line-height:16px;
}
footer .soclink{
    display:inline-block; 
}
footer a.soclink:last-of-type{
    margin-left:15px;
}
.footerprivacy{
    padding-top:5px;
}
/**END FOOTER**/ 

h1,h2, h3 {
    font-family: 'Cormorant Garamond', serif;
}
.elementor-text-editor span{
    color:#36495E;
}
.homepagecard p{
    font-size:17px;
}
.serviceslink a{
    color:#36495E;
    text-decoration:underline !important;
    font-size:16px;
}
.site-branding img{
    width:405px;
    margin-top:3px;
}
.rl{
    display:none;
}
.rm, .rl{
    cursor:pointer;
    font-size:12px;
}
.expandtofull{
    display:none;
}
/* .servicetiles .elementor-column{
    cursor:pointer;
}
.servicetiles .elementor-column:hover{
    box-shadow:0px 0px 9px #cdcdcd;
} */
.custom-logo.small, .custom-logo.xsmall{
    display:none;
} 
.custom-logo.large{
    display:inline-block;
}

@media screen and (max-width: 1280px) {
    
    .site-header .search-field,
    .site-header.show-search #searchform {
        width: 10em;
    }
    
}

@media screen and (max-width: 1200px) {
    
    .main-navigation li {
        font-size: 14px;
    }
    
}

@media screen and (max-width: 981px) {

    .xsection{
        margin-top:15px;
    }
    .bioarea{
        width:50% !important;
    }
    .biosection .elementor-widget-image{
        max-width:250px;
        margin:0 auto;
    }


    .custom-logo.large, .custom-logo.xsmall{
        display:none;
    }
    .custom-logo.small{
        display:inline-block;
    }
    .site-branding img{
        width:245px;
    }
    .main-navigation ul ul li a{
        width:100%;
    }
    #primary-menu .sub-menu{
        background-color:#36495E !important;
    }

    .main-navigation #primary-menu{
        padding:0px;
        margin:0px;
        padding-top:0px !important;
        margin-top:66px !important;
        text-align:center;
    }
    #masthead.is-active .header-container{
        display:flex !important;
        margin-top:0px !important;
    }
    .elementor-29 .elementor-element.elementor-element-3c7dfee7 > .elementor-container{
        min-height:650px;
    }
    .main-navigation.toggled #primary-menu{
        overflow-y:scroll;
        display:block;
    }
    .admin-bar .main-navigation.toggled ul{
        padding-top:100px;
    }

    .main-navigation.toggled #primary-menu li{
        display:block;
        clear:both;
        max-width:100%;
    }
    .main-navigation.toggled #primary-menu li.search{
        display:none;
    }
    #primary-menu .sub-menu{
        position: relative;
    }

    #primary-menu > li > a{ 
        padding:15px;
        background-color:#fff;
        color:#36495E;
    }
    
    .hide-desktop {
        display: block;
    }
    
    .hide-mobile {
        display: none !important;
    }
    
    html, body {
        font-size: 18px;
    }
    
    .header-container {
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    
    .site-branding {
        max-width: 275px;
    }
    
    .contact-buttons-header {
        position: relative;
        right: -30px;
        margin-top: -5px;
        display: block;
        height: 60px;
        z-index: 1;
        width:auto;
    }
    
    .contact-buttons-header a {
        display: block;
        margin-top: 5px;
        width: 60px;
    }
    
    .hamburger, .site-branding {
        position: relative;
        z-index: 1;
        padding: 0 !important;
    }
    
    .hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
        background: #36495e !important; 
        height: 2px !important;
        width: 30px !important;
    }
    
    .section-half-image {
        min-height: 400px !important;
    }
    
    .elementor-section.mobile-reverse .elementor-row {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
            -ms-flex-direction: column-reverse;
                flex-direction: column-reverse;
    }
    
    .site-footer .footer-container {
        display: block;
    }
    
    .footer-menu {
        display: block;
        padding-top: 30px;
    }
    
    .footer-menu .flex-column {
        padding: 0;
        text-align: center;
    }
    
    .footer-container .site-branding {
        max-width: 150px;
    }
    
    .footer-menu a {
        margin-bottom: 15px;
        font-size: 14px;
    }
        
    .site-header .search-field {
        width: 13rem;
    }
    
    .site-header #searchform {
        width: 13em;
        visibility: visible;
        opacity: 1;
        z-index: 3;
        position: relative;
        left: 0;
        top: auto;
        margin-left: 0;
        display: inline-block;
    }
    
    .toggleSearchBtn {
        display: none !important;
    }
    
    .footer-container .site-branding {
        margin: auto;
    }
    
    .elementor-form .elementor-button {
        margin-top: 30px;
    }

    .contact-buttons-header{
        display:none;
    }
    
} 


@media screen and (min-width: 768px) {
    
	.elementor-form {
		margin-top: 0;
	}

    #banner-inicio .elementor-container {
        max-height: 640px;
        height: 80vh;
        min-height: auto !important;
    }

}

@media screen and (max-width: 450px) { 
    .bioarea{
        width:100% !important;
    }
    .custom-logo.small, .custom-logo.large{
        display:none;
    }
    .custom-logo.xsmall{
        display:inline-block;
        max-width:200px;
    }
    .header-container{
        padding-left:0px;
        padding-right:0px;
    }
}

.elementor-form-fields-wrapper input{
    padding: 5px 14px;
}

/* Contact Form */
.wpcf7-form-control-wrap{
    width:100%;
}
.wpcf7 input[type="text"]{
    border-radius:7px;
    border:2px solid #818a91;
    width:100%;
}

/*  This is from Elementor */

.elementor-editor-active .biosection{
    display:block;
}
.biosection{
    display: none;
}
.biosection.active{
    display:block;
        position: fixed;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255,255,255,0.95) !important;
    top: 0;
    left: 0;
    z-index: 999;
    color: #000;
    overflow:scroll;
}
.closebtn{
    cursor:pointer;
    color:#808285;
    font-size:27px;
    float:right;
    padding: 15px;
    font-weight:bold;
}
.bioclicker{
    cursor:pointer;
}
.elementor-element.elementor-widget-e_image_hover_effects .eihe-box .eihe-caption .eihe-title-cover .eihe-title{
    font-size:32px;
} 
.contacticon:hover{
    background-color:#eaeaea;
}


/* Tooltips */

.ui-tooltip, .arrow:after {
    background:white;
   border: 2px solid white;
 }
 .ui-tooltip {
   max-width:650px !important;
   padding: 20px 30px !important;
   color: #36495E !important;
   font: 400 16px "Montserrat", Sans-Serif !important;
   box-shadow: 0 0 1px black !important;
 }
 @media only screen and (max-width: 600px) {
 .ui-tooltip { max-width:70vw !important;
}
 }

 .arrow {
   width: 70px;
   height: 16px;
   overflow: hidden;
   position: absolute;
   left: 50%;
   margin-left: -35px;
   bottom: -16px;
 }
 .arrow.top {
   top: -16px;
   bottom: auto;
 }
 .arrow.left {
   left: 20%;
 }
 .arrow:after {
   content: "";
   position: absolute;
   left: 20px;
   top: -20px;
   width: 25px;
   height: 25px;
   box-shadow: 6px 5px 9px -9px black;
   transform: rotate(45deg);
 }
 .arrow.top:after {
   bottom: -20px;
   top: auto;
 }